{% extends 'base.html.twig' %}
{% block title %} Dossier{% endblock %}
{% block navbar %}
    {{ include ('ppatient/navbar.html.twig')}}
{% endblock %}
{% block sidebar %}
    {{ include ('ppatient/sidebar.html.twig')}}
{% endblock %}
{% block body %}

        <div class="" style="margin-left: 1px;background-color: white;">
            {% if patient.categorie.id == 1 %}
                <h4 style="text-transform: uppercase; padding-left: 1px;padding-top: 1px;">
                    {{ patient.categorie.module.abreviation }}/ {{ patient.categorie.designation }}/ <span style='color: #a21a1a'>{{ patient.nom }} {{ patient.prenom }}</span>
                </h4>
            {% else %}
                <h4 style="text-transform: uppercase; padding-left: 1px;padding-top: 1px;">
                    {{ patient.categorie.module.abreviation }}/ {{ patient.categorie.designation }}/ <span style='color: #a21a1a'>{{ patient.intitule }}</span>
                </h4>
            {% endif %}

            <div class="panel with-nav-tabs panel-primary">
                <div class="panel-heading">
                    <ul class="nav nav-tabs">

                        {% for rub in patient.categorie.rubrique %}
                            <li style='width: 150px; text-align: center'><a  href="{{ path('processus_rubrique', {'id': rub.id}) }}"><span style='color: #ffffff'>{{ rub.abreviation }}</span></a></li>
                                {% endfor %}

                    </ul>
                </div>
            </div>

        </div>

    <div class="col-md-12">
        <!-- Chat box -->
        <div class="box box-success">
            <div class="box-header">
                <i class="fa fa-comments-o"></i>
                <h4 class="box-title">TEXTES DEJA SAISIS</h4>
            </div>

            <div class="box-body chat" id="chat-box">

                {#{{ render(controller(
                    'AppBundle:PPatient:allText',
                    { 'rub_id': 3 }
                )) }}#}

            </div>
            <!-- /.chat -->
        </div>
    </div>

    <div class="col-md-12">
        <div class="box box-info">
            <div class="box-header">

            </div>

            <div class="row">
                <div class="col-xs-12">
                    <form style="align-content: center; margin-left: 25%; margin-right: 25%">

                        {#<br />
        
                        <div class="form-group">
                            <label class="col-sm-2 control-label no-padding-right" for="form-field-designation"> Designation : </label>
                            <div class="col-sm-10"> 
                                {{ patient.designation }}
        
                            </div>
                        </div>
                        <br />#}
                    </form>

                </div>

            </div></div>
        <!-- /.box -->
    </div>

    {#
        <div class="clearfix form-actions no-padding-right">
            <div class="col-md-offset-3 col-md-9">
    
                <a href="{{ path('patient_edit', { 'id':patient.id }) }}">
                    <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                    </button>
                </a>
    
                &nbsp; &nbsp; &nbsp;
                <a href="{{ path('patient_delete1' , { 'id':patient.id }) }}">
                    <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                    </button>
                </a>
    
            </div>
        </div>#}

{% endblock %}


